body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F60;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #0072B7;
}
a:active {
	text-decoration: none;
	color: #0073B6;
}
#Friends {
	background-color: #000000;
	height: auto;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
#Site {
	height: auto;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	color: #666;
}
#Site a {
	font-size: 12px;
	color: #666;
}
#Site a:hover {
	color: #0073B6;
}



#Top {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	background-color: #FFF;
	height: auto;
}
#Logo {
	padding: 15px;
	height: 80px;
	width: 960px;
}
#Logo_a {
	float: left;
	height: 80px;
	width: 360px;
}
#Logo_b {
	float: left;
	height: 80px;
	width: 600px;
	text-align: right;
}
#Logo_b_aa {
	float: left;
	height: 80px;
	width: 340px;
	margin-right: 10px;
}
#Logo_b_bb {
	float: left;
	height: 80px;
	width: 250px;
}



#Menu {
	background-image: url(http://mail.pedrojuandigital.com/images/menu.png);
	width: 980px;
	padding-right: 5px;
	padding-left: 5px;
}
#Menu ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#Menu ul li {
	float: left;
}
#Menu ul li a {
	display: block;
	margin-right: 1px;
	color: #FFF;
	text-transform: uppercase;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
	margin-top: 5px;
}
#Menu ul li a:HOVER , #Menu .sel a{
	background-color: #FFF;
	color: #000;
}
#Menu_cART {
	position: absolute;
	float: left;
	margin-left: 855px;
}


#Especiales {
	padding: 5px;
	width: 980px;
}
#Especiales a {
	color: #999;
	font-size: 12px;
}
#Especiales a:hover {
	color: #06C;
}


#Etapa1 {
	padding: 15px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-bottom: 15px;
}
#Etapa1_izq {
	float: left;
	width: 330px;
	margin-right: 15px;
}
#Etapa1_med {
	float: left;
	width: 300px;
}
#Etapa1_der {
	float: left;
	width: 300px;
	margin-left: 15px;
}
.Notas_Etapa1 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	font-size: 16px;
}
.Notas_Etapa1 img {
	width: 130px;
	margin-right: 10px;
}
.Notas_Etapa1 a {
	color: #006;
}
.Notas_Etapa1 a:hover {
	text-decoration: underline;
}
.Notas_Etapa1_fecha   {
	background-color: #666;
	color: #FFF;
	font-size: 10px;
	position: absolute;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
}

.Destaque_Etapa1_titulo {
	height: auto;
	width: auto;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-color: #F90;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.Destaque_Etapa1_titulo span {
	background-color: #F90;
	text-transform: uppercase;
	font-size: 16px;
	color: #FFF;
	padding: 5px;
}
.Destaque_Etapa1_Caja {
	height: auto;
	width: 270px;
	background-color: #E8E8E8;
	padding: 15px;
}
.Destaque_Etapa1_Caja_nota {
	width: 270px;
}
.Destaque_Etapa1_Caja_nota_cat {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Destaque_Etapa1_Caja_nota_cat span {
	background-color: #CCC;
	padding: 5px;
	font-size: 12px;
	color: #000;
	font-style: italic;
}
.Destaque_Etapa1_Caja_nota_img {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Destaque_Etapa1_Caja_nota_titu {
	font-size: 15px;
	text-align: left;
	padding-bottom: 10px;
}
.Publi1 {
	width: auto;
	margin-bottom: 15px;
	background-color: #E8E8E8;
}
.Videos {
	width: 300px;
	margin-bottom: 15px;
}
.Videos_Top {
	text-align: left;
	background-color: #E8E8E8;
	padding-top: 9px;
	padding-bottom: 9px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}
.Videos_Top span {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
.Videos_caja {
	width: 300px;
	padding-bottom: 5px;
}
.Videos_titu {
	width: auto;
}
.RankingVisto {
	width: 336px;
	margin-bottom: 15px;
}
.RankingVisto_titu {
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 9px;
	background-color: #E8E8E8;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}
.RankingVisto_titu span {
	padding-bottom: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.RankingVisto_caj {
	text-align: left;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#Etapa2 {
	padding: 10px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #FFF;
}
#Publi2_a {
	float: left;
	height: auto;
	width: 468px;
	margin: 7px;
	background-color: #E8E8E8;
	border: 1px solid #E8E8E8;
	font-size: 10px;
}
#Publi2_c {
	float: left;
	height: auto;
	width: 468px;
	margin: 7px;
	background-color: #E8E8E8;
	border: 1px solid #E8E8E8;
	font-size: 10px;
}

#Publi2_b {
	float: left;
	height: 73px;
	width: 468px;
	margin: 7px;
	background-color: #E8E8E8;
	border: 1px solid #E8E8E8;
	font-size: 10px;
}
#Etapa3 {
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding: 15px;
	width: 960px;
	background-color: #FFF;
	height: auto;
}
#Etapa3_titu {
	background-color: #E8E8E8;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#Etapa3_titu span {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 5px;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 5px;
	padding-left: 5px;
}
#Etapa3_Caja {
	width: 960px;
}
#Etapa3_Caja_img {
	float: left;
	width: 220px;
	margin: 10px;
	height: auto;
}
#Etapa3_Caja_img img {
	margin-bottom: 10px;
}
#Etapa3_Caja_img a {
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
}


#Etapa4 {
	padding: 15px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #000;
}
#Etapa4_titulo {
	width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	border-top-style: solid;
	border-top-color: #FFF;
	border-top-width: 2px;
}
#Etapa4_titulo span {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333;
}
#Etapa4_titulo_2 {
	float: right;
	font-size: 14px;
	font-weight: normal;
}
#Etapa4_titulo_2 a {
	background-color: #0C0;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
}
#Etapa4_caja {
	width: 960px;
	margin-bottom: 15px;
}
#Etapa4_caja_1 {
	float: left;
	width: 600px;
}
#Etapa4_caja_2 {
	float: left;
	width: 340px;
	margin-left: 20px;
}
#Etapa4_caja_2_a {
	font-size: 36px;
	color: #FFF;
}
#Etapa4_caja_2_b {
	font-size: 16px;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
#Etapa4_caja_2_c {
	text-align: right;
}
#Etapa4_caja_2_c a {
	color: #F60;
}
#Etapa4_cuadroo {
	width: 940px;
	padding: 10px;
	background-color: #333;
}
#Etapa4_cuadroo_ver {
	float: left;
	width: 215px;
	margin: 10px;
}
#Etapa4_cuadroo_ver_titu {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
#Etapa4_cuadroo_ver_titu a {
	color: #FFF;
}
#Etapa4_cuadroo_ver_titu a span {
	color: #F60;
	font-size: 12px;
}

#Etapa4_cuadroo_ver_titu a:hover {
	color: #F60;
}
#Etapa4_cuadroo_ver_img {
	padding-bottom: 5px;
}
#Etapa4_cuadroo_ver_titu_2 {
	padding: 5px;
	background-color: #000;
	font-size: 11px;
	color: #FFF;
}
#Etapa5 {
	padding: 15px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-bottom: 15px;
}
#Etapa5_izq {
	float: left;
	width: 300px;
	margin-right: 15px;
	padding-right: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E8E8E8;
}
#Etapa5_med {
	float: left;
	width: 300px;
}
#Etapa5_der {
	float: left;
	width: 300px;
	margin-left: 15px;
	padding-left: 14px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E8E8E8;
}
.Etapa5_modulo {
	height: auto;
	width: 300px;
	margin-bottom: 15px;
}
.Etapa5_modulo_cat {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #E8E8E8;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #390;
	border-bottom-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
	color: #390;
}
.Etapa5_modulo_cat2 {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #E8E8E8;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #900;
	border-bottom-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
	color: #900;
}
.Etapa5_modulo_cat3 {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #E8E8E8;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00A3D1;
	border-bottom-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
	color: #00A2D1;
}
.Etapa5_modulo_cat4 {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #E8E8E8;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FC0;
	border-bottom-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
	color: #FC0;
}
.Etapa5_modulo_cat5 {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #E8E8E8;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
	color: #333;
}
.Etapa5_modulo_cat6 {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #E8E8E8;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F7882F;
	border-bottom-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
	color: #F47D19;
}





.Etapa5_modulo_img {
	height: auto;
	width: 300px;
	padding-bottom: 5px;
}
.Etapa5_modulo_titu {
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 15px;
}
.Etapa5_modulo_mas {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Etapa5_modulo_mas a {
	color: #036;
	font-size: 12px;
}
.Etapa5_modulo_mas a:hover {
	text-decoration: underline;
}
.Etapa5_modulo_mas a span {
	color: #CCC;
}


.Columnista {
	height: auto;
	width: 300px;
	padding-top: 5px;
}
.Columnista_titulo {
	font-weight: bold;
	font-size: 15px;
	text-align: left;
}
.Columnista_Post {
	color: #999;
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Columnista_text {
	text-align: left;
}
.Columnista_text img {
	padding-right: 10px;
}
#Etapa6 {
	padding: 15px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#Etapa6_titulo {
	font-size: 36px;
	width: 960px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left;
	color: #D92F18;
}
#Etapa6_izq {
	float: left;
	width: 630px;
	padding-top: 15px;
	margin-right: 15px;
	padding-right: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#Etapa6_izq_share {
	margin-bottom: 10px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#Etapa6_izq_share_1 {
	float: left;
	width: 130px;
}
#Etapa6_izq_share_2 {
	float: left;
	width: 200px;
}
#Etapa6_izq_share_3 {
	float: left;
	width: 250px;
}



#Etapa6_izq_fecha {
	font-size: 12px;
	color: #999;
	padding-bottom: 10px;
	text-transform: uppercase;
}
#Etapa6_izq_txt1 {
	text-align: left;
	padding-bottom: 10px;
	font-size: 15px;
}
#Etapa6_izq_txt3 {
	text-align: left;
	padding-bottom: 10px;
	font-size: 15px;
}

#Etapa6_izq_txt3 img {
	margin-right: 10px;
}

#Etapa6_izq_img {
	background-color: #EFEFEF;
	padding: 10px;
}
#Etapa6_izq_txt2 {
	text-align: left;
	padding-top: 10px;
	font-size: 15px;
	margin-bottom: 20px;
}
.Etapa6_Galeria {
	width: 595px;
	height: auto;
	margin-bottom: 20px;
}
.Etapa6_Galeria_Kja {
	float: left;
	height: 120px;
	width: 170px;
	background-color: #EFEFEF;
	margin: 5px;
	padding: 5px;
	overflow: hidden;
}
.Etapa6_Galeria_Kja_1 {
	position: absolute;
	clip: rect(0px,190px,120px,0px);
}








#Etapa6_der {
	float: left;
	width: 300px;
	padding-top: 15px;
}
.LeerNotas {
	height: auto;
	width: 595px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: left;
}
.LeerNotas_titulo {
	font-size: 24px;
}
.LeerNotas_info {
	padding-top: 5px;
}
.LeerNotas_info img {
	margin-right: 10px;
}
.LeerNotas_Fecha {
	position: absolute;
	height: auto;
	width: auto;
	background-color: #EFEFEF;
	font-size: 10px;
	padding: 5px;
}









#Footer {
	border-top-width: 40px;
	border-top-style: solid;
	border-top-color: #333333;
	background-color: #000000;
}
#Footer_info {
	margin-right: auto;
	margin-left: auto;
	width: 990px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#Footer_info_1 {
	height: auto;
	width: 990px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#Footer_info_1_a {
	float: left;
	width: 480px;
	margin-right: 15px;
}
#Footer_info_1_b {
	float: left;
	width: 480px;
	margin-left: 15px;
}
#Footer_info_1_a1 {
	font-size: 16px;
	color: #333;
	text-align: left;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}
#Footer_info_1_a2 {
	text-align: left;
	font-size: 12px;
	color: #333;
}




#Footer_info_2 {
	height: auto;
	width: 990px;
}
#Footer_info_2_a {
	float: left;
	width: 600px;
	padding-top: 15px;
	font-size: 12px;
	color: #333;
}
#Footer_info_2_b {
	float: left;
	width: 390px;
	text-align: right;
}
.Publi2_med {
	height: auto;
	width: 270px;
	font-size: 10px;
	background-color: #FFF;
	margin-top: 10px;
}
.Chat {
	width: 595px;
}
#Etapa7 {
	padding: 5px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #FFF;
	text-align: center;
}
#Publi7_a {
	float: left;
	height: auto;
	width: 480px;
	margin: 4px;
	background-color: #E8E8E8;
	border: 1px solid #E8E8E8;
	font-size: 10px;
}
.Paginacion {
	width: 595px;
	text-align: center;
	height: auto;
	padding-bottom: 5px;
	padding-top: 5px;
	float: left;
}
.Paginacion a {
	background-color: #D92F18;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.Paginacion a:hover {
	background-color: #333333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
#Etapa6_izq_2 {
	float: left;
	width: 594px;
	padding-top: 15px;
	margin-right: 15px;
	padding-right: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#Etapa6_der_2 {
	float: left;
	width: 336px;
	padding-top: 15px;
}
.RankingVisto2 {
	width: 300px;
	margin-bottom: 15px;
}
.Movete {
	padding: 10px;
	height: auto;
	width: 970px;
	background-color: #FC0;
}
.Movete1 {
	float: left;
	width: 100px;
	padding: 5px;
	color: #FFF;
	background-color: #000;
	font-weight: bold;
}
.Movete2 {
	float: left;
	width: 840px;
	margin-left: 10px;
	padding: 5px;
}

.demo {
	width: 850px;
	list-style: none;
	height: 20px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	font-size: 18px;

}
.demo a {
	color: #D92F18;
}
.demo a:hover {
	color: #000;
}
#ticker1 li span {
	color: #FFF;
	background-color: #F90;
}


.PublicidadArriba {
	height: auto;
	width: 100%;
	background-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 15px;
	padding-bottom: 15px;
}
.PublicidadArribaVER {
	height: 120px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	color: #999;
	text-align: center;
}
.Relacionado {
	width: 595px;
	height: auto;
	margin-bottom: 20px;
}
.RelacionadoTitulo {
	font-size: 24px;
	color: #06F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D92F18;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.Clubes {
	height: auto;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.Clubes img {
	padding: 3px;
	border: 1px solid #CCC;
	height: 28px;
	width: 28px;
	margin-right: 5px;
}
#Publi2_abc {
	height: auto;
	width: 960px;
	float: left;
	margin: 5px;
	background-color: #AAC7E7;
	text-align: center;
}
.Publi1-buscar {
	padding: 10px;
	width: 280px;
	background-color: #E8E8E8;
	margin-bottom: 15px;
}
.Publi1-buscar span {
	background-color: #CCC;
	font-weight: bolder;
	color: #999;
	margin-bottom: 5px;
}
.Publi1-buscar2 {
	padding: 10px;
	width: 316px;
	background-color: #E8E8E8;
	margin-bottom: 15px;
}
.Publi1-buscar2 span {
	background-color: #CCC;
	font-weight: bolder;
	color: #999;
	margin-bottom: 5px;
}
.Etapa1_med_publi {
	width: 280px;
	margin-bottom: 10px;
	background-color: #E8E8E8;
	padding: 10px;
	font-size: 12px;
	color: #666;
}
.RankingVisto2social {
	width: 280px;
	margin-bottom: 15px;
	background-color: #D92F18;
	padding: 10px;
}
.RankingVisto_JOTO img {
	width: 280px;
}
.RankingVisto_caj2 {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 16px;
	background-color: #FFF;
	padding: 5px;
}
#Etapa3_Caja_md_img {
	float: left;
	width: 115px;
	margin: 10px;
	height: auto;
}
#Etapa3_Caja_md_img img {
	margin-bottom: 10px;
	width: 115px;
}
#Etapa3_Caja_md_img a {
	font-weight: bold;
	font-style: italic;
	font-size: 13px;
}
#Publi2_a2 {
	float: left;
	height: auto;
	width: 468px;
	margin: 7px;
	background-color: #121212;
	border: 1px solid #E8E8E8;
	font-size: 10px;
	text-align: center;
}
#Publi2_d {
	float: left;
	height: auto;
	width: 950px;
	margin: 7px;
	background-color: #E8E8E8;
	border: 1px solid #E8E8E8;
	font-size: 10px;
}